Dissociate Group

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/group
API call form
Examples
List of examples
  • Remove a user from a group
  • Dissociate securable and group
  • Stop sharing a connection with a group
  • Unmark a dashboard variant as favorite for group
Description

Remove a user from a group

Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "public": false,
  "name": {
    "en": "MyGroup"
  },
  "id": "f5aff911-94fc-45f3-9de2-68e3a0a82334",
  "organization_id": "97d77efd-3314-41cc-89d9-05a497fb5ec6",
  "suborganization": null,
  "created_at": "2018-08-28T10:12:23.625Z",
  "updated_at": "2018-08-28T10:12:23.625Z",
  "deleted_at": null
}